/*! CSS Used from: https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css */
*,::after,::before{box-sizing:border-box;}
body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff;}
h1{margin-top:0;margin-bottom:.5rem;}
p{margin-top:0;margin-bottom:1rem;}
img{vertical-align:middle;border-style:none;}
h1{margin-bottom:.5rem;font-weight:500;line-height:1.2;}
h1{font-size:2.5rem;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
img{page-break-inside:avoid;}
p{orphans:3;widows:3;}
body{min-width:992px!important;}
.container{min-width:992px!important;}
}
/*! CSS Used from: Embedded */
body{margin:0;padding:0;font-family:Arial, sans-serif;background-color:#f5f5f5;}
.heading{font-family:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace!important;font-size:36px;text-align:center;margin-top:10px;margin-bottom:10px;}
.paragraph{font-family:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace!important;font-size:18px;text-align:center;margin-bottom:5px;}
.container{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;max-width:1200px;margin:0 auto;padding:20px;z-index:1;}
.speaker{position:relative;flex-basis:calc(25% - 20px);margin:10px;padding:20px;background-color:#fff;box-shadow:0 0 10px rgba(0, 0, 0, 0.1);border-radius:5px;transition:all 0.3s ease-in-out;z-index:2;}
.speaker:hover{transform:translateY(-10px);box-shadow:0 10px 10px rgba(0, 0, 0, 0.2);z-index:3;}
.speaker img{display:block;width:100%;height:auto;border-radius:5px;z-index:4;}
.speaker .overlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.5);border-radius:5px;opacity:0.5;transition:all 0.3s ease-in-out;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;color:#fff;font-weight:bold;font-size:16px;cursor:pointer;z-index:5;}
.speaker:hover .overlay{opacity:1;}
.speaker .abstract{position:fixed;top:0;left:0;background-color:rgba(0.0, 0, 0, 0.8);color:#fff;font-size:16px;padding:20px;box-sizing:border-box;opacity:0;transition:all 0.3s ease-in-out;pointer-events:none;overflow-y:auto;z-index:6;}
.speaker:hover .abstract{opacity:1;pointer-events:auto;z-index:7;}
